[SciPy-User] [SciPy-user] Scipy Superpack Errors and Failures

MDenno mgdenno@gmail....
Thu Oct 28 20:08:19 CDT 2010




> FFTW is not used by scipy since 0.7.0, also,

David,

Thanks for the clarification.  I think I will wait and see if anyone else
has any suggestions, etc regarding the superpack.  If not maybe I will try
from source again.  I will start a separate thread for that if/when I have
problems.

Thanks again,

Matt
-- 
View this message in context: http://old.nabble.com/Scipy-Superpack-Errors-and-Failures-tp30079638p30081981.html
Sent from the Scipy-User mailing list archive at Nabble.com.



More information about the SciPy-User mailing list